<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1595. Octubre, 29 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 8, ff. 41 vta-42 vta.</b> </div>
                      </div>
                      <div class='observaciones'><b>Nota(s): </b> Antes ff. 29 vta-30 vta. </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Diego Arias Arellano y Mariana de Cáceres, su esposa, otorgan poder al escribano Toribio de Casso para que compre para ellos la mitad de la Huerta de San Miguel</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Diego Arias Arellano y su esposa, doña Mariana de Cáceres,<sup><a href='#sup327' title='Hija legítima de Diego Aguilar del Castillo y María de Cáceres.' class='tooltip' name='ret327'>[327]</a></sup> vecinos de la Villa de Colima, otorgan carta poder a vos, Toribio de Casso,<sup><a href='#sup328' title='Vecino quien por años ejerció el oficio de escribano en la Villa de Colima. Casó con Francisca de Carvajal, hija legítima de Rodrigo de Carvajal y Francisca Figueroa , su segunda esposa. A partir de 1591 fue escribano público y del Cabildo de la Villa y en 1599 fue alcalde ordinario: Romero de Solís, Andariegos... (2001), 97.' class='tooltip' name='ret328'>[328]</a></sup> escribano público y del Cabildo desta Villa, para que pueda comprar y compréis de Jhoan de Valencia y de Isabel de Aguilar,<sup><a href='#sup329' title='También llamada Isabel del Castillo, era hija legítima de Diego Aguilar del Castillo y María de Cáceres. Ésta, tiempo después, demandaría a su yerno Juan de Valencia por afrentas de palabra: infra, IV, regº 856.' class='tooltip' name='ret329'>[329]</a></sup> su mujer [...], la mitad de la huerta de cacao, llamada de San Miguel, que es en el Valle de Alima, que tiene en compañía de nos.<br />
                      La parte de la mencionada huerta que les pertenece, la recibieron en dote y casamiento de Diego de Aguilar del Castillo y de doña María de Cáceres, sus padres.<br />
                      Testigos: Juan Fernández de Tene, Hernando de Alvarado<sup><a href='#sup330' title='Hernando de Alvarado, vecino de Colima desde 1575, era hijo legítimo de Juan Núñez de Alvarado e Isabel de Arévalo. Hermano de Juan Núñez y Francisco Núñez (o Preciado), alias Pillo. Casó con Francisca del Castillo: Romero de Solís, Andariegos... (2001), 34-35.' class='tooltip' name='ret330'>[330]</a></sup> y Francisco Briceño,<sup><a href='#sup331' title='Quizá Francisco Briceño, hijo de Juan Fernández de Ocampo y nieto del conquistador Juan Fernández El Viejo, fuera mestizo. Su vecindad en Colima está documentada desde 1592. Curiosamente, todavía en 1622, cuando presenta su Inventario de bienes, era soltero. A partir de 1600 fue alguacil mayor de Colima, oficio que le compró su padre y que ejerció por más de dos décadas: Romero de Solís, Andariegos... (2001), 71.' class='tooltip' name='ret331'>[331]</a></sup> vecinos de Colima.<br />
                      Escribano: Cristóbal Hernández de Tene.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret327' name='sup327'>(327)</a> Hija legítima de Diego Aguilar del Castillo y María de Cáceres. </div>
                <div> <a href='#ret328' name='sup328'>(328)</a> Vecino quien por años ejerció el oficio de escribano en la Villa de Colima. Casó con Francisca de Carvajal, hija legítima de Rodrigo de Carvajal y Francisca Figueroa , su segunda esposa. A partir de 1591 fue escribano público y del Cabildo de la Villa y en 1599 fue alcalde ordinario: Romero de Solís, Andariegos... (2001), 97. </div>
                <div> <a href='#ret329' name='sup329'>(329)</a> También llamada Isabel del Castillo, era hija legítima de Diego Aguilar del Castillo y María de Cáceres. Ésta, tiempo después, demandaría a su yerno Juan de Valencia por afrentas de palabra: infra, IV, regº 856. </div>
                <div> <a href='#ret330' name='sup330'>(330)</a> Hernando de Alvarado, vecino de Colima desde 1575, era hijo legítimo de Juan Núñez de Alvarado e Isabel de Arévalo. Hermano de Juan Núñez y Francisco Núñez (o Preciado), alias Pillo. Casó con Francisca del Castillo: Romero de Solís, Andariegos... (2001), 34-35. </div>
                <div> <a href='#ret331' name='sup331'>(331)</a> Quizá Francisco Briceño, hijo de Juan Fernández de Ocampo y nieto del conquistador Juan Fernández El Viejo, fuera mestizo. Su vecindad en Colima está documentada desde 1592. Curiosamente, todavía en 1622, cuando presenta su Inventario de bienes, era soltero. A partir de 1600 fue alguacil mayor de Colima, oficio que le compró su padre y que ejerció por más de dos décadas: Romero de Solís, Andariegos... (2001), 71. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00041v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00041v.jpg'></a> <BR/><font size=-1>41v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00042f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00042f.jpg'></a> <BR/><font size=-1>42f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00042v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00042v.jpg'></a> <BR/><font size=-1>42v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>